---
description: A V4Button component.
---

import { V4Theme } from '@arunaseafood/trons.adds.v4-theme';
import { V4Button } from './v4-button';


A component that does something special and renders text in a div.

### Component usage
```js
<V4Theme><V4Button variant="contained" color="primary" >Hello world!</V4Button></V4Theme>
```

### Render hello world!

```js live
<V4Theme><V4Button variant="contained" color="primary" >Hello world!</V4Button></V4Theme>
```
